View Issue Details

IDProjectCategoryView StatusLast Update
0001649SymmetricDSImprovementpublic2014-04-28 08:58
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.21 
Target Version3.5.21Fixed in Version3.5.21 
Summary0001649: Default auto.reload.sym.tables.on.upgrade to false
DescriptionDefault auto.reload.sym.tables.on.upgrade to false. Let users choose whether they want sym tables to reload after an upgrade.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ab95c635

2014-03-23 18:31:15

chenson

Details Diff
0001649: Default auto.reload.sym.tables.on.upgrade to false
0001649
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: master 84a54639

2014-04-23 19:48:36

chenson

Details Diff
0001649: Remove auto.reload.sym.tables.on.upgrade altogether.
0001649
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-03-23 18:30 chenson New Issue
2014-03-23 18:30 chenson Status new => assigned
2014-03-23 18:30 chenson Assigned To => chenson
2014-03-23 19:00 Changeset attached => SymmetricDS trunk r8097
2014-03-23 19:21 chenson Status assigned => resolved
2014-03-23 19:21 chenson Fixed in Version => 3.6.0
2014-03-23 19:21 chenson Resolution open => fixed
2014-04-23 19:46 chenson Product Version 3.6.0 => 3.5.21
2014-04-23 19:46 chenson Fixed in Version 3.6.0 => 3.5.21
2014-04-23 19:46 chenson Target Version 3.6.0 => 3.5.21
2014-04-23 20:00 Changeset attached => SymmetricDS 3.5 r8195
2014-04-23 20:00 Changeset attached => SymmetricDS trunk r8196
2014-04-28 08:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 84a54639
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ab95c635